.topheader {
	height: 44px;
	font-size: 16px;
	background-color: white;
	color: black;
	font-weight : bold;
	display: table-cell; 
	border-collapse:collapse;
	border : 1px solid white;
	text-align : left;
	padding : 0px;
	margin-right:10px;
}

.buttonWrapper {
	border-bottom : 1px solid #e2e2e2;
}

.div_gap {
	margin-top: 20px;
}

.profile_page_title {
	font-size: 17px;
	font-weight: bold; 
	color: #1b1b1b;
	margin-bottom: 5px;
	padding-top :20px;
}

.profile_chart_btn_div {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: :5px;
	height: 30px;
}

.profile_content {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #e2e2e2;
	height: 60px;
	width: 100%;
	text-align: center;
}

.profile_content div {
	float: left;
	height: 60px;
	width: auto;
}

.profileTab {
	width: 100%;
	font-size: 12px;
	text-align: center;
	color: #3b3b3b;
}

tr.profileTab_header_tr td{
	border-top: 1px solid #666666;	
	font-weight: bold;
	color: #3b3b3b;
	background-color: #f6f6f6;
}

.profileTab td {
	height: 30px;
	width: 3%
}

tr.profileTab_bottom_tr td {
	border-bottom: 1px solid #e2e2e2;
}

.right_line {
	border-right: 1px solid #e2e2e2;
}

.statTd {
	text-align: right;
	padding: 3px;
}

.setting-nav {
	background-color: rgb(246, 246, 246);
	height: 225px;
	border-top-style: double;
}

.profile_base_name {
	font-size: 19px;
	font-weight: bold;
	color: #3b3b3b;
	line-height: 57px;
}

.div_vertical_line {
	line-height: 57px;
	font-size: 13px;
	margin-left: 3px;
}

.profile_content .gap {
	margin-right: 3px;
}

.profile_info_first {
	line-height: 57px;
	font-size: 13px;
	font-weight: bold;
	color: #3b3b3b;
}

.profile_info_second {
	color: #3b3b3b;
	line-height: 57px;
	font-size: 13px;
}